[Desktop Entry]
Name=%{APPNAME}
Exec=%{APPNAMELC}
X-TDE-Library=lib%{APPNAMELC}part
MimeType=application/x-%{APPNAMELC};
Type=Application
Icon=%{APPNAMELC}
X-TDE-ServiceTypes=KOfficePart,KParts/ReadOnlyPart,KParts/ReadWritePart
X-TDE-NativeMimeType=application/x-%{APPNAMELC}
